.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938965;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.047000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.067000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.711019;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.046000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.732000;font-style:normal;font-weight:normal;visibility:visible;}
.m9{transform:matrix(0.450047,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.450047,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.450047,0.000000,0.000000,0.569688,0,0);}
.m7{transform:matrix(0.455752,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.455752,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.455752,0.000000,0.000000,0.569688,0,0);}
.me{transform:matrix(0.478538,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.478538,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.478538,0.000000,0.000000,0.569688,0,0);}
.m6{transform:matrix(0.484228,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.484228,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.484228,0.000000,0.000000,0.569688,0,0);}
.m2{transform:matrix(0.484234,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.484234,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.484234,0.000000,0.000000,0.569688,0,0);}
.m1{transform:matrix(0.484235,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.484235,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.484235,0.000000,0.000000,0.569688,0,0);}
.m4{transform:matrix(0.489932,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.489932,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.489932,0.000000,0.000000,0.569688,0,0);}
.md{transform:matrix(0.507020,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.507020,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.507020,0.000000,0.000000,0.569688,0,0);}
.mc{transform:matrix(0.512715,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.512715,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.512715,0.000000,0.000000,0.569688,0,0);}
.m3{transform:matrix(0.512719,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.512719,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.512719,0.000000,0.000000,0.569688,0,0);}
.m5{transform:matrix(0.541203,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.541203,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.541203,0.000000,0.000000,0.569688,0,0);}
.m0{transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.569688,0.000000,0.000000,0.569688,0,0);}
.ma{transform:matrix(0.607670,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.607670,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.607670,0.000000,0.000000,0.569688,0,0);}
.m8{transform:matrix(0.645638,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.645638,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.645638,0.000000,0.000000,0.569688,0,0);}
.mb{transform:matrix(0.759584,0.000000,0.000000,0.569688,0,0);-ms-transform:matrix(0.759584,0.000000,0.000000,0.569688,0,0);-webkit-transform:matrix(0.759584,0.000000,0.000000,0.569688,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-8.820000px;}
.ls2{letter-spacing:-2.400000px;}
.lsd{letter-spacing:-1.734000px;}
.ls1f{letter-spacing:-1.104320px;}
.ls8{letter-spacing:-0.900000px;}
.ls11{letter-spacing:-0.850000px;}
.lse{letter-spacing:-0.714000px;}
.ls21{letter-spacing:-0.690190px;}
.ls1e{letter-spacing:-0.662592px;}
.ls22{letter-spacing:-0.600000px;}
.ls18{letter-spacing:-0.552160px;}
.ls1{letter-spacing:-0.480000px;}
.ls1c{letter-spacing:-0.441728px;}
.ls20{letter-spacing:-0.414120px;}
.ls4{letter-spacing:-0.374000px;}
.ls12{letter-spacing:-0.340000px;}
.ls19{letter-spacing:-0.265037px;}
.lsf{letter-spacing:-0.252000px;}
.ls1a{letter-spacing:-0.220864px;}
.ls14{letter-spacing:-0.144000px;}
.ls17{letter-spacing:-0.132518px;}
.ls16{letter-spacing:-0.110432px;}
.ls1b{letter-spacing:-0.082824px;}
.ls7{letter-spacing:-0.072000px;}
.ls10{letter-spacing:-0.068000px;}
.lsb{letter-spacing:-0.034000px;}
.ls0{letter-spacing:0.000000px;}
.lsa{letter-spacing:0.136000px;}
.ls13{letter-spacing:0.238000px;}
.ls5{letter-spacing:0.272000px;}
.lsc{letter-spacing:0.288000px;}
.ls6{letter-spacing:0.306000px;}
.ls1d{letter-spacing:0.331296px;}
.ls9{letter-spacing:0.340000px;}
.ls15{letter-spacing:0.896000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws2{word-spacing:-4.320000px;}
.ws59{word-spacing:-2.120294px;}
.ws24{word-spacing:-1.855258px;}
.ws11{word-spacing:-1.680000px;}
.ws20{word-spacing:-1.214752px;}
.ws43{word-spacing:-1.104320px;}
.ws1{word-spacing:-0.960000px;}
.ws2a{word-spacing:-0.927629px;}
.ws12{word-spacing:-0.905542px;}
.ws13{word-spacing:-0.883456px;}
.ws3c{word-spacing:-0.839283px;}
.ws16{word-spacing:-0.795110px;}
.ws19{word-spacing:-0.579768px;}
.ws39{word-spacing:-0.530074px;}
.ws14{word-spacing:-0.463814px;}
.ws8{word-spacing:-0.340000px;}
.ws18{word-spacing:-0.331296px;}
.ws4c{word-spacing:-0.309210px;}
.ws6{word-spacing:-0.306000px;}
.wsb{word-spacing:-0.288000px;}
.ws5{word-spacing:-0.272000px;}
.wsf{word-spacing:-0.238000px;}
.ws22{word-spacing:-0.176691px;}
.ws17{word-spacing:-0.165648px;}
.ws9{word-spacing:-0.136000px;}
.ws3d{word-spacing:-0.110432px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.034000px;}
.ws23{word-spacing:0.066259px;}
.wse{word-spacing:0.068000px;}
.ws7{word-spacing:0.072000px;}
.ws37{word-spacing:0.082824px;}
.ws4d{word-spacing:0.088346px;}
.ws10{word-spacing:0.144000px;}
.ws1a{word-spacing:0.198778px;}
.ws1c{word-spacing:0.220864px;}
.wsd{word-spacing:0.252000px;}
.ws15{word-spacing:0.265037px;}
.ws4a{word-spacing:0.287123px;}
.ws4{word-spacing:0.374000px;}
.ws27{word-spacing:0.414120px;}
.ws1b{word-spacing:0.552160px;}
.ws1f{word-spacing:0.773024px;}
.ws31{word-spacing:0.949715px;}
.ws21{word-spacing:1.104320px;}
.ws5a{word-spacing:1.347270px;}
.ws4e{word-spacing:1.369357px;}
.ws25{word-spacing:1.413530px;}
.ws1d{word-spacing:1.590221px;}
.ws26{word-spacing:1.634394px;}
.ws56{word-spacing:1.678566px;}
.wsc{word-spacing:1.734000px;}
.ws35{word-spacing:1.766912px;}
.ws49{word-spacing:1.788998px;}
.ws54{word-spacing:1.943603px;}
.ws34{word-spacing:2.076122px;}
.ws32{word-spacing:2.274899px;}
.ws58{word-spacing:2.363245px;}
.ws36{word-spacing:2.429504px;}
.ws3a{word-spacing:2.584109px;}
.ws42{word-spacing:2.606195px;}
.ws29{word-spacing:2.628282px;}
.ws38{word-spacing:2.716627px;}
.ws2f{word-spacing:2.893318px;}
.ws3e{word-spacing:3.047923px;}
.ws2b{word-spacing:3.070010px;}
.ws28{word-spacing:3.092096px;}
.ws50{word-spacing:3.180442px;}
.ws4b{word-spacing:3.357133px;}
.ws33{word-spacing:3.423392px;}
.ws3f{word-spacing:3.798861px;}
.ws55{word-spacing:4.284762px;}
.ws57{word-spacing:4.439366px;}
.ws30{word-spacing:4.461453px;}
.ws2c{word-spacing:4.505626px;}
.ws2d{word-spacing:4.792749px;}
.ws48{word-spacing:4.836922px;}
.ws3b{word-spacing:5.146131px;}
.ws40{word-spacing:5.411168px;}
.ws4f{word-spacing:5.874982px;}
.ws44{word-spacing:5.963328px;}
.ws3{word-spacing:6.720000px;}
.ws41{word-spacing:6.957216px;}
.ws46{word-spacing:7.244339px;}
.ws52{word-spacing:7.619808px;}
.ws2e{word-spacing:7.641894px;}
.ws45{word-spacing:7.708154px;}
.ws47{word-spacing:8.613696px;}
.ws53{word-spacing:9.983053px;}
.ws51{word-spacing:10.093485px;}
.ws1e{word-spacing:18.044589px;}
._f{margin-left:-8.871853px;}
._3{margin-left:-6.720000px;}
._d{margin-left:-5.104096px;}
._a{margin-left:-3.822464px;}
._0{margin-left:-1.920000px;}
._2{width:1.152000px;}
._1{width:2.880000px;}
._5{width:5.292000px;}
._6{width:6.588000px;}
._4{width:7.728000px;}
._7{width:9.477556px;}
._e{width:15.151270px;}
._b{width:17.006528px;}
._c{width:18.596749px;}
._8{width:28.356000px;}
._9{width:164.720371px;}
.fc4{color:rgb(237,28,36);}
.fc0{color:rgb(35,31,32);}
.fc2{color:rgb(45,123,200);}
.fc1{color:rgb(145,143,143);}
.fc3{color:transparent;}
.fsa{font-size:16.564800px;}
.fs9{font-size:22.086400px;}
.fs0{font-size:24.000000px;}
.fsc{font-size:27.607600px;}
.fs8{font-size:28.000000px;}
.fs7{font-size:32.000000px;}
.fsb{font-size:33.129200px;}
.fs5{font-size:34.000000px;}
.fs6{font-size:36.000000px;}
.fs1{font-size:48.000000px;}
.fs4{font-size:61.727200px;}
.fs3{font-size:84.000000px;}
.fs2{font-size:96.000000px;}
.y1{bottom:22.577413px;}
.y42{bottom:29.623768px;}
.y0{bottom:38.738773px;}
.y43{bottom:43.925211px;}
.y41{bottom:254.139113px;}
.y38{bottom:254.594863px;}
.y4f{bottom:257.142051px;}
.y4e{bottom:272.869765px;}
.y40{bottom:274.647875px;}
.y37{bottom:275.103625px;}
.y4d{bottom:294.888656px;}
.y3f{bottom:304.271642px;}
.y36{bottom:304.727393px;}
.y4c{bottom:310.616598px;}
.y3e{bottom:324.780405px;}
.y35{bottom:325.236155px;}
.y4b{bottom:332.635488px;}
.y3d{bottom:345.289167px;}
.y34{bottom:345.744917px;}
.y4a{bottom:348.363430px;}
.y3c{bottom:365.797929px;}
.y33{bottom:366.253679px;}
.y49{bottom:370.382321px;}
.y48{bottom:386.110035px;}
.y3b{bottom:386.306691px;}
.y32{bottom:386.762442px;}
.y31{bottom:407.271204px;}
.y47{bottom:408.129154px;}
.y3a{bottom:418.209210px;}
.y46{bottom:423.856868px;}
.y30{bottom:427.779966px;}
.y39{bottom:440.996724px;}
.y45{bottom:445.875758px;}
.y2f{bottom:448.288728px;}
.y44{bottom:461.603700px;}
.y2e{bottom:480.191247px;}
.y2c{bottom:485.842551px;}
.y67{bottom:495.108637px;}
.y5f{bottom:501.399814px;}
.y2d{bottom:502.978761px;}
.y66{bottom:507.690763px;}
.y5e{bottom:513.981940px;}
.y2b{bottom:515.466318px;}
.y65{bottom:520.273116px;}
.y5d{bottom:526.564293px;}
.y64{bottom:532.855242px;}
.y2a{bottom:535.975081px;}
.y5c{bottom:539.146419px;}
.y63{bottom:545.437596px;}
.y24{bottom:548.736088px;}
.y5b{bottom:551.728772px;}
.y29{bottom:556.483843px;}
.y62{bottom:558.019949px;}
.y5a{bottom:564.310898px;}
.y61{bottom:570.602075px;}
.y28{bottom:576.992605px;}
.y23{bottom:578.359856px;}
.y59{bottom:583.184428px;}
.y58{bottom:595.766554px;}
.y27{bottom:597.501367px;}
.y22{bottom:598.868618px;}
.y57{bottom:608.348907px;}
.y21{bottom:619.377380px;}
.y60{bottom:620.931033px;}
.y26{bottom:629.403886px;}
.y56{bottom:633.513386px;}
.y20{bottom:639.886143px;}
.y55{bottom:646.095512px;}
.y25{bottom:652.191400px;}
.y54{bottom:658.677866px;}
.y1f{bottom:660.394905px;}
.y53{bottom:671.260219px;}
.y52{bottom:683.842345px;}
.y1e{bottom:692.297424px;}
.y51{bottom:696.424698px;}
.y8{bottom:705.837536px;}
.y50{bottom:709.007052px;}
.y1d{bottom:715.084937px;}
.y68{bottom:728.151298px;}
.y7{bottom:748.863097px;}
.y1c{bottom:761.115715px;}
.ya0{bottom:765.304288px;}
.y9f{bottom:777.886641px;}
.y1b{bottom:781.624477px;}
.y9e{bottom:790.468767px;}
.y9d{bottom:803.051120px;}
.y1a{bottom:811.248245px;}
.y9c{bottom:815.633246px;}
.ya8{bottom:821.627274px;}
.y9b{bottom:828.215599px;}
.y19{bottom:831.757007px;}
.ya7{bottom:834.209627px;}
.y9a{bottom:840.797953px;}
.ya6{bottom:846.791981px;}
.y18{bottom:852.265769px;}
.y99{bottom:853.380079px;}
.ya5{bottom:859.374106px;}
.y98{bottom:865.962432px;}
.ya4{bottom:871.956460px;}
.y17{bottom:872.774531px;}
.y97{bottom:878.544786px;}
.ya3{bottom:884.538585px;}
.y96{bottom:891.126911px;}
.y16{bottom:893.283294px;}
.ya2{bottom:897.120939px;}
.y95{bottom:903.709037px;}
.y15{bottom:913.792056px;}
.y94{bottom:916.291390px;}
.ya1{bottom:918.818070px;}
.y14{bottom:934.300818px;}
.ya9{bottom:936.347593px;}
.y13{bottom:954.809580px;}
.y7e{bottom:973.685845px;}
.y12{bottom:975.318343px;}
.y8b{bottom:979.977022px;}
.y7d{bottom:986.268199px;}
.y8a{bottom:992.559375px;}
.y7c{bottom:998.850324px;}
.y89{bottom:1005.141501px;}
.y11{bottom:1007.220862px;}
.y7b{bottom:1011.432678px;}
.y88{bottom:1017.723854px;}
.y7a{bottom:1024.015031px;}
.y10{bottom:1030.008375px;}
.y87{bottom:1030.305980px;}
.y90{bottom:1036.597157px;}
.y79{bottom:1042.888334px;}
.y8f{bottom:1049.179510px;}
.y78{bottom:1055.470687px;}
.y8e{bottom:1061.761636px;}
.y77{bottom:1068.052813px;}
.y8d{bottom:1074.343989px;}
.y76{bottom:1080.635166px;}
.y8c{bottom:1086.926115px;}
.y75{bottom:1093.217292px;}
.yf{bottom:1094.121045px;}
.y86{bottom:1099.508469px;}
.y74{bottom:1105.799645px;}
.y85{bottom:1112.090822px;}
.y73{bottom:1118.381771px;}
.y84{bottom:1124.672948px;}
.ye{bottom:1129.396116px;}
.y72{bottom:1130.964124px;}
.y83{bottom:1137.255301px;}
.y6{bottom:1140.459453px;}
.y71{bottom:1143.546478px;}
.y82{bottom:1149.837427px;}
.yd{bottom:1149.904878px;}
.y70{bottom:1156.128604px;}
.y81{bottom:1162.419780px;}
.y6f{bottom:1168.710957px;}
.yc{bottom:1170.413640px;}
.y80{bottom:1175.002134px;}
.y6e{bottom:1181.293083px;}
.y5{bottom:1186.034481px;}
.y7f{bottom:1187.584259px;}
.yb{bottom:1190.922402px;}
.y6d{bottom:1193.875208px;}
.y6c{bottom:1206.457562px;}
.ya{bottom:1211.431165px;}
.y6b{bottom:1219.039687px;}
.y6a{bottom:1231.622041px;}
.y9{bottom:1231.939927px;}
.y4{bottom:1233.888259px;}
.y69{bottom:1244.204394px;}
.y93{bottom:1266.559401px;}
.y3{bottom:1281.742038px;}
.y92{bottom:1282.510661px;}
.y91{bottom:1306.325891px;}
.y2{bottom:1312.322881px;}
.hf{height:13.798478px;}
.h11{height:15.924294px;}
.h2{height:17.484375px;}
.he{height:18.265453px;}
.h10{height:18.397971px;}
.h14{height:20.304000px;}
.hd{height:20.398438px;}
.h13{height:23.356030px;}
.hb{height:26.464000px;}
.h12{height:28.027303px;}
.h8{height:28.118000px;}
.h7{height:28.764000px;}
.h9{height:29.772000px;}
.ha{height:30.456000px;}
.h3{height:31.992188px;}
.h6{height:43.209040px;}
.h4{height:67.200000px;}
.h5{height:69.468000px;}
.h1{height:1296.609523px;}
.hc{height:1301.167026px;}
.h0{height:1356.485994px;}
.w2{width:905.803665px;}
.w1{width:914.918671px;}
.w0{width:956.000000px;}
.x0{left:22.787514px;}
.x2{left:24.938655px;}
.x19{left:33.011359px;}
.x3{left:34.109034px;}
.x8{left:38.132397px;}
.xf{left:46.928150px;}
.x17{left:55.060558px;}
.x11{left:59.288325px;}
.x15{left:73.121941px;}
.xd{left:78.023763px;}
.x1e{left:80.687851px;}
.x1f{left:82.469379px;}
.x22{left:84.458045px;}
.x1a{left:87.756994px;}
.x1b{left:91.607400px;}
.x1c{left:92.847724px;}
.x1d{left:97.167781px;}
.xb{left:105.593920px;}
.x13{left:157.610749px;}
.x16{left:195.175737px;}
.x29{left:203.815168px;}
.x14{left:216.148909px;}
.x10{left:244.923158px;}
.x12{left:250.813275px;}
.x9{left:271.487019px;}
.x18{left:274.890334px;}
.x27{left:276.889710px;}
.xe{left:279.562914px;}
.x28{left:317.080048px;}
.x23{left:331.805339px;}
.x30{left:361.237692px;}
.x21{left:363.482262px;}
.x24{left:375.129872px;}
.x25{left:377.364415px;}
.xc{left:386.026405px;}
.xa{left:478.205088px;}
.x20{left:481.340649px;}
.x2b{left:482.393660px;}
.x7{left:484.836254px;}
.x2f{left:517.599913px;}
.x2c{left:522.605191px;}
.x2e{left:529.224963px;}
.x2d{left:530.604975px;}
.x6{left:553.107645px;}
.x4{left:601.766506px;}
.x26{left:629.588921px;}
.x5{left:666.948366px;}
.x1{left:674.873863px;}
.x2a{left:746.279220px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-5.160721pt;}
.ls2{letter-spacing:-1.404278pt;}
.lsd{letter-spacing:-1.014591pt;}
.ls1f{letter-spacing:-0.646155pt;}
.ls8{letter-spacing:-0.526604pt;}
.ls11{letter-spacing:-0.497348pt;}
.lse{letter-spacing:-0.417773pt;}
.ls21{letter-spacing:-0.403841pt;}
.ls1e{letter-spacing:-0.387693pt;}
.ls22{letter-spacing:-0.351069pt;}
.ls18{letter-spacing:-0.323078pt;}
.ls1{letter-spacing:-0.280856pt;}
.ls1c{letter-spacing:-0.258462pt;}
.ls20{letter-spacing:-0.242308pt;}
.ls4{letter-spacing:-0.218833pt;}
.ls12{letter-spacing:-0.198939pt;}
.ls19{letter-spacing:-0.155077pt;}
.lsf{letter-spacing:-0.147449pt;}
.ls1a{letter-spacing:-0.129231pt;}
.ls14{letter-spacing:-0.084257pt;}
.ls17{letter-spacing:-0.077539pt;}
.ls16{letter-spacing:-0.064616pt;}
.ls1b{letter-spacing:-0.048462pt;}
.ls7{letter-spacing:-0.042128pt;}
.ls10{letter-spacing:-0.039788pt;}
.lsb{letter-spacing:-0.019894pt;}
.ls0{letter-spacing:0.000000pt;}
.lsa{letter-spacing:0.079576pt;}
.ls13{letter-spacing:0.139258pt;}
.ls5{letter-spacing:0.159151pt;}
.lsc{letter-spacing:0.168513pt;}
.ls6{letter-spacing:0.179045pt;}
.ls1d{letter-spacing:0.193847pt;}
.ls9{letter-spacing:0.198939pt;}
.ls15{letter-spacing:0.524264pt;}
.ws2{word-spacing:-2.527700pt;}
.ws59{word-spacing:-1.240618pt;}
.ws24{word-spacing:-1.085540pt;}
.ws11{word-spacing:-0.982994pt;}
.ws20{word-spacing:-0.710771pt;}
.ws43{word-spacing:-0.646155pt;}
.ws1{word-spacing:-0.561711pt;}
.ws2a{word-spacing:-0.542770pt;}
.ws12{word-spacing:-0.529847pt;}
.ws13{word-spacing:-0.516924pt;}
.ws3c{word-spacing:-0.491078pt;}
.ws16{word-spacing:-0.465232pt;}
.ws19{word-spacing:-0.339231pt;}
.ws39{word-spacing:-0.310154pt;}
.ws14{word-spacing:-0.271385pt;}
.ws8{word-spacing:-0.198939pt;}
.ws18{word-spacing:-0.193847pt;}
.ws4c{word-spacing:-0.180923pt;}
.ws6{word-spacing:-0.179045pt;}
.wsb{word-spacing:-0.168513pt;}
.ws5{word-spacing:-0.159151pt;}
.wsf{word-spacing:-0.139258pt;}
.ws22{word-spacing:-0.103385pt;}
.ws17{word-spacing:-0.096923pt;}
.ws9{word-spacing:-0.079576pt;}
.ws3d{word-spacing:-0.064616pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.019894pt;}
.ws23{word-spacing:0.038769pt;}
.wse{word-spacing:0.039788pt;}
.ws7{word-spacing:0.042128pt;}
.ws37{word-spacing:0.048462pt;}
.ws4d{word-spacing:0.051692pt;}
.ws10{word-spacing:0.084257pt;}
.ws1a{word-spacing:0.116308pt;}
.ws1c{word-spacing:0.129231pt;}
.wsd{word-spacing:0.147449pt;}
.ws15{word-spacing:0.155077pt;}
.ws4a{word-spacing:0.168000pt;}
.ws4{word-spacing:0.218833pt;}
.ws27{word-spacing:0.242308pt;}
.ws1b{word-spacing:0.323078pt;}
.ws1f{word-spacing:0.452309pt;}
.ws31{word-spacing:0.555693pt;}
.ws21{word-spacing:0.646155pt;}
.ws5a{word-spacing:0.788309pt;}
.ws4e{word-spacing:0.801232pt;}
.ws25{word-spacing:0.827078pt;}
.ws1d{word-spacing:0.930463pt;}
.ws26{word-spacing:0.956309pt;}
.ws56{word-spacing:0.982156pt;}
.wsc{word-spacing:1.014591pt;}
.ws35{word-spacing:1.033848pt;}
.ws49{word-spacing:1.046771pt;}
.ws54{word-spacing:1.137233pt;}
.ws34{word-spacing:1.214771pt;}
.ws32{word-spacing:1.331079pt;}
.ws58{word-spacing:1.382772pt;}
.ws36{word-spacing:1.421541pt;}
.ws3a{word-spacing:1.512003pt;}
.ws42{word-spacing:1.524926pt;}
.ws29{word-spacing:1.537849pt;}
.ws38{word-spacing:1.589541pt;}
.ws2f{word-spacing:1.692926pt;}
.ws3e{word-spacing:1.783388pt;}
.ws2b{word-spacing:1.796311pt;}
.ws28{word-spacing:1.809234pt;}
.ws50{word-spacing:1.860927pt;}
.ws4b{word-spacing:1.964311pt;}
.ws33{word-spacing:2.003081pt;}
.ws3f{word-spacing:2.222773pt;}
.ws55{word-spacing:2.507082pt;}
.ws57{word-spacing:2.597543pt;}
.ws30{word-spacing:2.610466pt;}
.ws2c{word-spacing:2.636313pt;}
.ws2d{word-spacing:2.804313pt;}
.ws48{word-spacing:2.830159pt;}
.ws3b{word-spacing:3.011082pt;}
.ws40{word-spacing:3.166160pt;}
.ws4f{word-spacing:3.437545pt;}
.ws44{word-spacing:3.489237pt;}
.ws3{word-spacing:3.931978pt;}
.ws41{word-spacing:4.070777pt;}
.ws46{word-spacing:4.238777pt;}
.ws52{word-spacing:4.458470pt;}
.ws2e{word-spacing:4.471393pt;}
.ws45{word-spacing:4.510162pt;}
.ws47{word-spacing:5.040009pt;}
.ws53{word-spacing:5.841242pt;}
.ws51{word-spacing:5.905857pt;}
.ws1e{word-spacing:10.558173pt;}
._f{margin-left:-5.191061pt;}
._3{margin-left:-3.931978pt;}
._d{margin-left:-2.986487pt;}
._a{margin-left:-2.236584pt;}
._0{margin-left:-1.123422pt;}
._2{width:0.674053pt;}
._1{width:1.685133pt;}
._5{width:3.096433pt;}
._6{width:3.854743pt;}
._4{width:4.521775pt;}
._7{width:5.545467pt;}
._e{width:8.865247pt;}
._b{width:9.950788pt;}
._c{width:10.881251pt;}
._8{width:16.591542pt;}
._9{width:96.380485pt;}
.fsa{font-size:9.692326pt;}
.fs9{font-size:12.923101pt;}
.fs0{font-size:14.042778pt;}
.fsc{font-size:16.153642pt;}
.fs8{font-size:16.383241pt;}
.fs7{font-size:18.723704pt;}
.fsb{font-size:19.384417pt;}
.fs5{font-size:19.893936pt;}
.fs6{font-size:21.064167pt;}
.fs1{font-size:28.085556pt;}
.fs4{font-size:36.117558pt;}
.fs3{font-size:49.149724pt;}
.fs2{font-size:56.171113pt;}
.y1{bottom:13.210400pt;}
.y42{bottom:17.333333pt;}
.y0{bottom:22.666667pt;}
.y43{bottom:25.701333pt;}
.y41{bottom:148.700800pt;}
.y38{bottom:148.967467pt;}
.y4f{bottom:150.457867pt;}
.y4e{bottom:159.660400pt;}
.y40{bottom:160.700800pt;}
.y37{bottom:160.967467pt;}
.y4d{bottom:172.544000pt;}
.y3f{bottom:178.034133pt;}
.y36{bottom:178.300800pt;}
.y4c{bottom:181.746667pt;}
.y3e{bottom:190.034133pt;}
.y35{bottom:190.300800pt;}
.y4b{bottom:194.630267pt;}
.y3d{bottom:202.034133pt;}
.y34{bottom:202.300800pt;}
.y4a{bottom:203.832933pt;}
.y3c{bottom:214.034133pt;}
.y33{bottom:214.300800pt;}
.y49{bottom:216.716533pt;}
.y48{bottom:225.919067pt;}
.y3b{bottom:226.034133pt;}
.y32{bottom:226.300800pt;}
.y31{bottom:238.300800pt;}
.y47{bottom:238.802800pt;}
.y3a{bottom:244.700800pt;}
.y46{bottom:248.005333pt;}
.y30{bottom:250.300800pt;}
.y39{bottom:258.034133pt;}
.y45{bottom:260.888933pt;}
.y2f{bottom:262.300800pt;}
.y44{bottom:270.091600pt;}
.y2e{bottom:280.967467pt;}
.y2c{bottom:284.274133pt;}
.y67{bottom:289.695867pt;}
.y5f{bottom:293.376933pt;}
.y2d{bottom:294.300800pt;}
.y66{bottom:297.057867pt;}
.y5e{bottom:300.738933pt;}
.y2b{bottom:301.607467pt;}
.y65{bottom:304.420000pt;}
.y5d{bottom:308.101067pt;}
.y64{bottom:311.782000pt;}
.y2a{bottom:313.607467pt;}
.y5c{bottom:315.463067pt;}
.y63{bottom:319.144133pt;}
.y24{bottom:321.074133pt;}
.y5b{bottom:322.825200pt;}
.y29{bottom:325.607467pt;}
.y62{bottom:326.506267pt;}
.y5a{bottom:330.187200pt;}
.y61{bottom:333.868267pt;}
.y28{bottom:337.607467pt;}
.y23{bottom:338.407467pt;}
.y59{bottom:341.230400pt;}
.y58{bottom:348.592400pt;}
.y27{bottom:349.607467pt;}
.y22{bottom:350.407467pt;}
.y57{bottom:355.954533pt;}
.y21{bottom:362.407467pt;}
.y60{bottom:363.316533pt;}
.y26{bottom:368.274133pt;}
.y56{bottom:370.678667pt;}
.y20{bottom:374.407467pt;}
.y55{bottom:378.040667pt;}
.y25{bottom:381.607467pt;}
.y54{bottom:385.402800pt;}
.y1f{bottom:386.407467pt;}
.y53{bottom:392.764933pt;}
.y52{bottom:400.126933pt;}
.y1e{bottom:405.074133pt;}
.y51{bottom:407.489067pt;}
.y8{bottom:412.996667pt;}
.y50{bottom:414.851200pt;}
.y1d{bottom:418.407467pt;}
.y68{bottom:426.052800pt;}
.y7{bottom:438.171600pt;}
.y1c{bottom:445.340800pt;}
.ya0{bottom:447.791600pt;}
.y9f{bottom:455.153733pt;}
.y1b{bottom:457.340800pt;}
.y9e{bottom:462.515733pt;}
.y9d{bottom:469.877867pt;}
.y1a{bottom:474.674133pt;}
.y9c{bottom:477.239867pt;}
.ya8{bottom:480.747067pt;}
.y9b{bottom:484.602000pt;}
.y19{bottom:486.674133pt;}
.ya7{bottom:488.109200pt;}
.y9a{bottom:491.964133pt;}
.ya6{bottom:495.471333pt;}
.y18{bottom:498.674133pt;}
.y99{bottom:499.326133pt;}
.ya5{bottom:502.833333pt;}
.y98{bottom:506.688267pt;}
.ya4{bottom:510.195467pt;}
.y17{bottom:510.674133pt;}
.y97{bottom:514.050400pt;}
.ya3{bottom:517.557467pt;}
.y96{bottom:521.412400pt;}
.y16{bottom:522.674133pt;}
.ya2{bottom:524.919600pt;}
.y95{bottom:528.774400pt;}
.y15{bottom:534.674133pt;}
.y94{bottom:536.136533pt;}
.ya1{bottom:537.614933pt;}
.y14{bottom:546.674133pt;}
.ya9{bottom:547.871733pt;}
.y13{bottom:558.674133pt;}
.y7e{bottom:569.718933pt;}
.y12{bottom:570.674133pt;}
.y8b{bottom:573.400000pt;}
.y7d{bottom:577.081067pt;}
.y8a{bottom:580.762133pt;}
.y7c{bottom:584.443067pt;}
.y89{bottom:588.124133pt;}
.y11{bottom:589.340800pt;}
.y7b{bottom:591.805200pt;}
.y88{bottom:595.486267pt;}
.y7a{bottom:599.167333pt;}
.y10{bottom:602.674133pt;}
.y87{bottom:602.848267pt;}
.y90{bottom:606.529333pt;}
.y79{bottom:610.210400pt;}
.y8f{bottom:613.891467pt;}
.y78{bottom:617.572533pt;}
.y8e{bottom:621.253467pt;}
.y77{bottom:624.934533pt;}
.y8d{bottom:628.615600pt;}
.y76{bottom:632.296667pt;}
.y8c{bottom:635.977600pt;}
.y75{bottom:639.658667pt;}
.yf{bottom:640.187467pt;}
.y86{bottom:643.339733pt;}
.y74{bottom:647.020800pt;}
.y85{bottom:650.701867pt;}
.y73{bottom:654.382800pt;}
.y84{bottom:658.063867pt;}
.ye{bottom:660.827467pt;}
.y72{bottom:661.744933pt;}
.y83{bottom:665.426000pt;}
.y6{bottom:667.300800pt;}
.y71{bottom:669.107067pt;}
.y82{bottom:672.788000pt;}
.yd{bottom:672.827467pt;}
.y70{bottom:676.469067pt;}
.y81{bottom:680.150133pt;}
.y6f{bottom:683.831200pt;}
.yc{bottom:684.827467pt;}
.y80{bottom:687.512267pt;}
.y6e{bottom:691.193200pt;}
.y5{bottom:693.967467pt;}
.y7f{bottom:694.874267pt;}
.yb{bottom:696.827467pt;}
.y6d{bottom:698.555200pt;}
.y6c{bottom:705.917333pt;}
.ya{bottom:708.827467pt;}
.y6b{bottom:713.279333pt;}
.y6a{bottom:720.641467pt;}
.y9{bottom:720.827467pt;}
.y4{bottom:721.967467pt;}
.y69{bottom:728.003600pt;}
.y93{bottom:741.083867pt;}
.y3{bottom:749.967467pt;}
.y92{bottom:750.417200pt;}
.y91{bottom:764.351867pt;}
.y2{bottom:767.860800pt;}
.hf{height:8.073707pt;}
.h11{height:9.317556pt;}
.h2{height:10.230383pt;}
.he{height:10.687404pt;}
.h10{height:10.764943pt;}
.h14{height:11.880190pt;}
.hd{height:11.935447pt;}
.h13{height:13.665981pt;}
.hb{height:15.484503pt;}
.h12{height:16.399217pt;}
.h8{height:16.452285pt;}
.h7{height:16.830270pt;}
.h9{height:17.420066pt;}
.ha{height:17.820286pt;}
.h3{height:18.719133pt;}
.h6{height:25.282290pt;}
.h4{height:39.319779pt;}
.h5{height:40.646822pt;}
.h1{height:758.666667pt;}
.hc{height:761.333333pt;}
.h0{height:793.701333pt;}
.w2{width:530.000000pt;}
.w1{width:535.333333pt;}
.w0{width:559.370667pt;}
.x0{left:13.333333pt;}
.x2{left:14.592000pt;}
.x19{left:19.315467pt;}
.x3{left:19.957733pt;}
.x8{left:22.311867pt;}
.xf{left:27.458400pt;}
.x17{left:32.216800pt;}
.x11{left:34.690533pt;}
.x15{left:42.784800pt;}
.xd{left:45.652933pt;}
.x1e{left:47.211733pt;}
.x1f{left:48.254133pt;}
.x22{left:49.417733pt;}
.x1a{left:51.348000pt;}
.x1b{left:53.600933pt;}
.x1c{left:54.326667pt;}
.x1d{left:56.854400pt;}
.xb{left:61.784667pt;}
.x13{left:92.220533pt;}
.x16{left:114.200400pt;}
.x29{left:119.255467pt;}
.x14{left:126.472133pt;}
.x10{left:143.308400pt;}
.x12{left:146.754800pt;}
.x9{left:158.851333pt;}
.x18{left:160.842667pt;}
.x27{left:162.012533pt;}
.xe{left:163.576667pt;}
.x28{left:185.528533pt;}
.x23{left:194.144533pt;}
.x30{left:211.365867pt;}
.x21{left:212.679200pt;}
.x24{left:219.494400pt;}
.x25{left:220.801867pt;}
.xc{left:225.870133pt;}
.xa{left:279.805333pt;}
.x20{left:281.640000pt;}
.x2b{left:282.256133pt;}
.x7{left:283.685333pt;}
.x2f{left:302.855867pt;}
.x2c{left:305.784533pt;}
.x2e{left:309.657867pt;}
.x2d{left:310.465333pt;}
.x6{left:323.632000pt;}
.x4{left:352.103067pt;}
.x26{left:368.382400pt;}
.x5{left:390.242000pt;}
.x1{left:394.879333pt;}
.x2a{left:436.659733pt;}
}
